Welcome
Launching Applications
Getting Started
Changing Wallpaper
Responding to Messages
Switching Tasks
Delayed Response
Windows and Workspaces
Changing Date, Time and Timezone
Maximize
Restore
Left half of screen
Workspace down
Workspace up
Right half of screen
Activities
Enter
Ctrl
Alt
Tab
Esc
help
web
Just start typing…
John Doe
Settings
Background
Wallpapers
Select
Ready for the meeting?
I’ll be there in a sec…
Good stuff, thanks again
Thanks for the support
No worries.
Too kind.
Open Calendar
Open Clocks
Date and Time Settings
Automatic Date and Time
Automatic Timezone
14 October 2013, 20∶00
14 October 2013, 14∶00